/* CSS Document */

* {
	font-family: "FiraSansBook";
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	background-color: #555;
	margin: 0;
	margin: 0;
	height: 100%;
	padding: 0;
	z-index: 0;
}
html {
			height:100%;
		}
a {
	font-family: "FiraSansBook";
	color: #0232a8;
	text-decoration: none;
}
a:hover {
	color: #F30;
}
p {
	font-family: "FiraSansBook";
	font-size: 15px;
	line-height: 18px;
}
input {
	display: block;
	float: left;
	width: 260px;
	margin-bottom: 10px;
	border-bottom: solid #ccc 1px;
	border-right: solid #999 1px;
	border-left: 0;
	border-top: 0;
	height: 15px;
}

